Loading...
Searching...
No Matches
IsoSpec::ReverseOrder< T > Class Template Reference

## Public Member Functions

bool | operator() (const T a, const T b) const

## Detailed Description

template<typename T>
class IsoSpec::ReverseOrder< T >

Definition at line 117 of file operators.h.

## Constructor & Destructor Documentation

## ReverseOrder()

template<typename T>

IsoSpec::ReverseOrder< T >::ReverseOrder | ( |  | ) |

inline

Definition at line 120 of file operators.h.

## Member Function Documentation

## operator()()

template<typename T>

bool IsoSpec::ReverseOrder< T >::operator() | ( | const T | a,
|  | const T | b ) const

inline

Definition at line 121 of file operators.h.

The documentation for this class was generated from the following file:

- /build/isospec-8QB56o/isospec-2.3.2/src/IsoSpec++/operators.h